# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0034_django_17_to_18'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='ticket_number',
            field=models.BigIntegerField(null=True, blank=True),
        ),
    ]
